.kitchen-section {
  width: 1440px;
  height: 1827px;
  background-color: #ffffff;
  overflow: hidden;
}

.kitchen-section .overlap {
  position: relative;
  width: 1492px;
  height: 1814px;
  top: -24px;
  left: -125px;
}

.kitchen-section .content {
  position: absolute;
  width: 1492px;
  height: 1814px;
  top: 0;
  left: 0;
}

.kitchen-section .SIDEBAR {
  position: absolute;
  width: 270px;
  height: 467px;
  top: 526px;
  left: 228px;
}

.kitchen-section .box {
  position: absolute;
  width: 272px;
  height: 290px;
  top: 178px;
  left: 0;
}

.kitchen-section .overlap-group {
  position: relative;
  width: 270px;
  height: 290px;
  background-image: url(./img/base-4.svg);
  background-size: 100% 100%;
}

.kitchen-section .div {
  position: absolute;
  width: 233px;
  height: 195px;
  top: 83px;
  left: 20px;
}

.kitchen-section .checkbox {
  position: absolute;
  width: 27px;
  height: 27px;
  top: 86px;
  left: 206px;
}

.kitchen-section .cats {
  position: absolute;
  width: 233px;
  height: 195px;
  top: 0;
  left: 0;
}

.kitchen-section .stars-light {
  display: inline-flex;
  align-items: flex-start;
  gap: 3px;
  position: absolute;
  top: 168px;
  left: 0;
}

.kitchen-section .star {
  position: relative;
  width: 27px;
  height: 25.5px;
  background-image: url(./img/union-48.svg);
  background-size: 100% 100%;
}

.kitchen-section .star-2 {
  background-image: url(./img/union-40.svg);
  position: relative;
  width: 27px;
  height: 25.5px;
  background-size: 100% 100%;
}

.kitchen-section .stars-light-2 {
  display: inline-flex;
  align-items: flex-start;
  gap: 3px;
  position: absolute;
  top: 127px;
  left: 0;
}

.kitchen-section .stars-light-3 {
  display: inline-flex;
  align-items: flex-start;
  gap: 3px;
  position: absolute;
  top: 86px;
  left: 0;
}

.kitchen-section .star-3 {
  background-image: url(./img/union-24.svg);
  position: relative;
  width: 27px;
  height: 25.5px;
  background-size: 100% 100%;
}

.kitchen-section .star-4 {
  background-image: url(./img/union-20.svg);
  position: relative;
  width: 27px;
  height: 25.5px;
  background-size: 100% 100%;
}

.kitchen-section .stars-light-4 {
  display: inline-flex;
  align-items: flex-start;
  gap: 3px;
  position: absolute;
  top: 43px;
  left: 0;
}

.kitchen-section .star-5 {
  background-image: url(./img/union-12.svg);
  position: relative;
  width: 27px;
  height: 25.5px;
  background-size: 100% 100%;
}

.kitchen-section .star-6 {
  background-image: url(./img/union-10.svg);
  position: relative;
  width: 27px;
  height: 25.5px;
  background-size: 100% 100%;
}

.kitchen-section .stars-light-5 {
  display: flex;
  width: 148px;
  align-items: flex-start;
  gap: 3px;
  position: absolute;
  top: 0;
  left: 0;
}

.kitchen-section .star-7 {
  background-image: url(./img/union.svg);
  position: relative;
  width: 27px;
  height: 25.5px;
  background-size: 100% 100%;
}

.kitchen-section .img {
  top: 0;
  left: 206px;
  position: absolute;
  width: 27px;
  height: 27px;
}

.kitchen-section .checkbox-2 {
  top: 43px;
  left: 206px;
  position: absolute;
  width: 27px;
  height: 27px;
}

.kitchen-section .checkbox-3 {
  top: 168px;
  left: 206px;
  border-radius: 6px;
  border: 2px solid;
  border-color: #c2c2c2;
  position: absolute;
  width: 27px;
  height: 27px;
}

.kitchen-section .text-wrapper {
  position: absolute;
  width: 59px;
  top: 22px;
  left: 20px;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .overlap-wrapper {
  position: absolute;
  width: 272px;
  height: 147px;
  top: 0;
  left: 0;
}

.kitchen-section .overlap-2 {
  position: relative;
  width: 270px;
  height: 147px;
  background-image: url(./img/base-3.svg);
  background-size: 100% 100%;
}

.kitchen-section .slider {
  position: absolute;
  width: 240px;
  height: 51px;
  top: 67px;
  left: 20px;
}

.kitchen-section .text-wrapper-2 {
  position: absolute;
  width: 68px;
  top: 0;
  left: 0;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-3 {
  position: absolute;
  width: 127px;
  top: 0;
  left: 108px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #22262a;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .slider-2 {
  position: absolute;
  width: 237px;
  height: 14px;
  top: 38px;
  left: 0;
}

.kitchen-section .text-wrapper-4 {
  position: absolute;
  width: 54px;
  top: 19px;
  left: 20px;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #22262a;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .group {
  position: absolute;
  width: 1263px;
  height: 270px;
  top: 125px;
  left: 228px;
}

.kitchen-section .overlap-3 {
  position: relative;
  height: 270px;
  border-radius: 10px;
}

.kitchen-section .noodle {
  position: absolute;
  width: 1263px;
  height: 269px;
  top: 1px;
  left: 0;
  object-fit: cover;
}

.kitchen-section .rectangle {
  position: absolute;
  width: 1263px;
  height: 270px;
  top: 0;
  left: 0;
  background-color: #e9e9e9b5;
  border-radius: 10px;
}

.kitchen-section .overlap-group-wrapper {
  position: absolute;
  width: 486px;
  height: 175px;
  top: 48px;
  left: 50px;
}

.kitchen-section .overlap-group-2 {
  position: relative;
  height: 122px;
  top: -1px;
  left: 26px;
}

.kitchen-section .text-wrapper-5 {
  position: absolute;
  width: 486px;
  top: 0;
  left: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 30px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .p {
  position: absolute;
  width: 430px;
  top: 45px;
  left: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  font-style: italic;
  color: #000000;
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .link {
  position: absolute;
  width: 52px;
  height: 2px;
  top: 88px;
  left: 0;
}

.kitchen-section .pagination {
  position: absolute;
  width: 965px;
  height: 55px;
  top: 1759px;
  left: 531px;
}

.kitchen-section .overlap-4 {
  position: relative;
  width: 955px;
  height: 55px;
  background-image: url(./img/base-2.svg);
  background-size: 100% 100%;
}

.kitchen-section .text-wrapper-6 {
  position: absolute;
  width: 8px;
  top: 16px;
  left: 329px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  color: #22262a;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.kitchen-section .text-wrapper-7 {
  left: 399px;
  color: #22262a;
  position: absolute;
  width: 12px;
  top: 16px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.kitchen-section .div-wrapper {
  position: absolute;
  width: 61px;
  height: 55px;
  top: 0;
  left: 447px;
  background-image: url(./img/base-1.svg);
  background-size: 100% 100%;
}

.kitchen-section .text-wrapper-8 {
  left: 25px;
  color: #ffffff;
  position: absolute;
  width: 12px;
  top: 16px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.kitchen-section .text-wrapper-9 {
  left: 545px;
  color: #22262a;
  position: absolute;
  width: 12px;
  top: 16px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.kitchen-section .text-wrapper-10 {
  left: 617px;
  color: #22262a;
  position: absolute;
  width: 12px;
  top: 16px;
  font-family: "Lexend Deca", Helvetica;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.kitchen-section .product-card {
  position: absolute;
  width: 277px;
  height: 337px;
  top: 524px;
  left: 530px;
}

.kitchen-section .card-wrapper {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-np11tkjxj7s-1.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .card {
  display: flex;
  width: 32px;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0px 4px;
  position: relative;
  background-color: #bebebe;
  border-radius: 10px 5px 5px 5px;
}

.kitchen-section .frame {
  align-items: flex-start;
  gap: 10px;
  padding: 5px 3px;
  margin-left: -3.5px;
  margin-right: -3.5px;
  background-color: var(--secondaryyello);
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .text-wrapper-11 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: var(--textblack-heading-title);
  font-size: 12px;
  letter-spacing: -0.14px;
  line-height: 20px;
  white-space: nowrap;
}

.kitchen-section .product-card-details {
  display: flex;
  flex-direction: column;
  height: 87px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 24px;
  top: 250px;
  left: 0;
  background-color: #f7f8fa;
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
  box-shadow: 0px 0px 1px #bababa40;
  width: 277px;
  position: absolute;
}

.kitchen-section .frame-2 {
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  margin-top: -4.5px;
  margin-bottom: -4.5px;
  margin-left: -11.5px;
  margin-right: -11.5px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .frame-3 {
  align-items: flex-start;
  gap: 92px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .text-wrapper-12 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: var(--textblack-body-caption);
  font-size: 16px;
  letter-spacing: -0.19px;
  line-height: 20px;
  white-space: nowrap;
}

.kitchen-section .card-2 {
  display: flex;
  width: 27px;
  height: 19px;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0px 4px;
  position: relative;
  border-radius: 5px;
}

.kitchen-section .text-wrapper-13 {
  position: relative;
  width: fit-content;
  margin-top: -1.5px;
  margin-left: -5px;
  margin-right: -5px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: var(--textblack-body-caption);
  font-size: 16px;
  letter-spacing: -0.19px;
  line-height: 20px;
  white-space: nowrap;
}

.kitchen-section .frame-4 {
  align-items: center;
  justify-content: center;
  gap: 98px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .frame-5 {
  align-items: flex-start;
  gap: 8px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .card-rating {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0px 4px;
  position: relative;
  flex: 0 0 auto;
  background-color: #f7f8fa;
  border-radius: 5px;
  box-shadow: var(--normal-outer);
}

.kitchen-section .ant-design-star {
  position: relative;
  width: 16px;
  height: 16px;
}

.kitchen-section .text-wrapper-14 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: var(--textblack-body-caption);
  font-size: 12px;
  letter-spacing: -0.14px;
  line-height: 20px;
  white-space: nowrap;
}

.kitchen-section .frame-wrapper {
  display: flex;
  width: 68px;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0px 4px;
  position: relative;
  background-color: #bebebe;
  border-radius: 5px;
  box-shadow: var(--normal-outer);
}

.kitchen-section .frame-6 {
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0px 4px;
  margin-left: -4.5px;
  margin-right: -4.5px;
  background-color: #f7f8fa;
  border-radius: 5px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .card-3 {
  position: relative;
  flex: 0 0 auto;
}

.kitchen-section .product-card-2 {
  height: 337px;
  top: 524px;
  left: 873px;
  width: 277px;
  position: absolute;
}

.kitchen-section .unsplash-hmq {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-60nztp7-hmq-1.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .product-card-3 {
  height: 337px;
  top: 524px;
  left: 1215px;
  width: 277px;
  position: absolute;
}

.kitchen-section .overlap-5 {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-sejqj6eaqe8-1.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .product-card-4 {
  height: 337px;
  top: 928px;
  left: 530px;
  width: 277px;
  position: absolute;
}

.kitchen-section .overlap-6 {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-np11tkjxj7s.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .frame-7 {
  display: inline-flex;
  align-items: flex-start;
  gap: 10px;
  padding: 5px 3px;
  position: relative;
  flex: 0 0 auto;
  margin-left: -4px;
  margin-right: -4px;
  background-color: var(--secondaryyello);
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}

.kitchen-section .text-wrapper-15 {
  position: relative;
  width: fit-content;
  margin-top: -1.5px;
  margin-left: -4.5px;
  margin-right: -4.5px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: var(--textblack-body-caption);
  font-size: 16px;
  letter-spacing: -0.19px;
  line-height: 20px;
  white-space: nowrap;
}

.kitchen-section .product-card-5 {
  height: 337px;
  top: 928px;
  left: 873px;
  width: 277px;
  position: absolute;
}

.kitchen-section .unsplash-nztp-hmq {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-60nztp7-hmq.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .product-card-6 {
  height: 337px;
  top: 928px;
  left: 1215px;
  width: 277px;
  position: absolute;
}

.kitchen-section .overlap-7 {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-sejqj6eaqe8.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .frame-8 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0px 4px;
  position: relative;
  flex: 0 0 auto;
  margin-left: -4px;
  margin-right: -4px;
  background-color: #f7f8fa;
  border-radius: 5px;
}

.kitchen-section .product-card-7 {
  height: 337px;
  top: 1332px;
  left: 531px;
  width: 277px;
  position: absolute;
}

.kitchen-section .overlap-8 {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-mqt0asuoicu.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .product-card-8 {
  height: 337px;
  top: 1332px;
  left: 873px;
  width: 277px;
  position: absolute;
}

.kitchen-section .unsplash {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-uxrhru8fphq.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .product-card-9 {
  height: 337px;
  top: 1332px;
  left: 1215px;
  width: 277px;
  position: absolute;
}

.kitchen-section .overlap-9 {
  position: absolute;
  width: 277px;
  height: 250px;
  top: 0;
  left: 0;
  border-radius: 10px 10px 0px 0px;
  background-image: url(./img/unsplash-cbnauxsztfo.svg);
  background-size: cover;
  background-position: 50% 50%;
}

.kitchen-section .BREADCRUMBS {
  position: absolute;
  width: 1440px;
  height: 96px;
  top: 0;
  left: 0;
}

.kitchen-section .overlap-10 {
  position: relative;
  width: 1315px;
  height: 72px;
  top: 24px;
  left: 125px;
}

.kitchen-section .base {
  position: absolute;
  width: 1315px;
  height: 59px;
  top: 0;
  left: 0;
}

.kitchen-section .items {
  position: absolute;
  width: 249px;
  height: 55px;
  top: 17px;
  left: 626px;
}

.kitchen-section .text-wrapper-16 {
  position: absolute;
  width: 66px;
  height: 49px;
  top: 0;
  left: 0;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #1ac073;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-17 {
  position: absolute;
  width: 12px;
  height: 49px;
  top: 6px;
  left: 82px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #c1c8ce;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .text-wrapper-18 {
  position: absolute;
  width: 120px;
  height: 48px;
  top: 0;
  left: 123px;
  font-family: "ABeeZee", Helvetica;
  font-weight: 400;
  color: #262626;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.kitchen-section .checkbox-4 {
  top: 913px;
  left: 454px;
  border-radius: 6px;
  border: 2px solid;
  border-color: #c2c2c2;
  position: absolute;
  width: 27px;
  height: 27px;
}
